name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core_version_requirement: ^8.8
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:user'

# Information added by Drupal.org packaging script on 2021-08-25
version: '8.x-5.28'
project: 'webform'
datestamp: 1629903880
